.x-border-layout-ct {
	background-color: #ffffff;
}

.x-layout-split {
	background-color: rgb(41, 79, 66);
}

#flags {
	width: 550px;
}
a.lang {
	display: inline-block;
	width: 16px;
	height: 11px;
	background-image: url(../../icons/icons_langs_16.png);
	background-repeat: no-repeat;
	border: 0;
}
a.lang.de {
	background-position: 0 -11px;
}
body.lang_de a.lang.de, div:hover > a.lang.de, a.lang.de:hover, a.lang.de:active {
	background-position: 0 0px;
}
a.lang.en {
	background-position: -16px -11px;
}
body.lang_en a.lang.en, div:hover > a.lang.en, a.lang.en:hover, a.lang.en:active {
	background-position: -16px 0px;
}
a.lang.fr {
	background-position: -32px -11px;
}
body.lang_fr a.lang.fr, div:hover > a.lang.fr, a.lang.fr:hover, a.lang.fr:active {
	background-position: -32px 0px;
}

.toprub {
    padding: 8px 15px 10px 15px;
    width: 110px;
    text-align: center;
    color: #294f42 !important;
    font-size: 1.4em;
    font-weight: bold;
    border-right-color: darkgray;
    border-right-width: 1px;
    border-right-style: solid;
    float: left;
	font-family: Verdana,Arial,Lucida,Geneva,Helvetica,sans-serif;
}

.toprub1 {
    background: #ccc;
    padding: 8px 15px 10px 15px;
    width: 110px;
    text-align: center;
    color: #294f42;
    font-size: 1.4em;
    font-weight: bold;
    border-right-color: darkgray;
    border-right-width: 1px;
    border-right-style: solid;
    float: left;
	font-family: Verdana,Arial,Lucida,Geneva,Helvetica,sans-serif;
}

.toprubr {
    padding: 0 19px 0 0;
    width: auto;
    text-align: center;
    color: black;
    font-size: 11px;
    border-left-color: darkgray;
    border-left-width: 0;
    border-left-style: solid;
    float: right;
    margin-top: -5px;
}

.toprub:hover {

    background: #ccc;
    color: #294f42 !important;

}

.noDec {
    color: #FFF !important;
    text-decoration: none !important;
}

.noDec:hover {
    color: #294f42 !important;
    text-decoration: none !important;

}
.noDecR {
    color: #294f42 !important;
    text-decoration: none !important;
}

.logged_in {
	position: absolute;
	top: 91px;
	right: 10px;
	color: #FFF !important;
	text-decoration: underline !important;
}
.logged_in:hover {
	text-decoration: none !important;
}

.lgrb-trans {height:30px;margin:15px 0 5px 19px;float:left;}
